summary refs log tree commit diff stats
diff options
context:
space:
mode:
authortoonn <toonn@toonn.io>2018-10-09 15:19:41 +0200
committertoonn <toonn@toonn.io>2019-06-18 13:20:14 +0200
commit19b62a6776e4e7820036919fddd4ce918085a358 (patch)
tree17dc1eed3166f32c4e6a0134b1fd27a70c50faf6
parent9ce8a9d9c39ab63736c8df112cbaaad0a38def23 (diff)
downloadranger-19b62a6776e4e7820036919fddd4ce918085a358.tar.gz
Add double quotes SC2086
-rwxr-xr-xranger/data/scope.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9202146d..5a0ece2b 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -61,8 +61,8 @@ handle_extension() {
         # PDF
         pdf)
             # Preview as text conversion
-            pdftotext -l 10 -nopgbrk -q -- "${FILE_PATH}" - | fmt -w ${PV_WIDTH} && exit 5
-            mutool draw -F txt -i -- "${FILE_PATH}" 1-10 | fmt -w ${PV_WIDTH} && exit 5
+            pdftotext -l 10 -nopgbrk -q -- "${FILE_PATH}" - | fmt -w "${PV_WIDTH}" && exit 5
+            mutool draw -F txt -i -- "${FILE_PATH}" 1-10 | fmt -w "${PV_WIDTH}" && exit 5
             exiftool "${FILE_PATH}" && exit 5
             exit 1;;